

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

footer .column1 {
position: relative;
top: -18px;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton,
.carousel-inner .item.light .slider_content .text .qbutton { 
    background-color: #000;    
    border-color: #000;
}

.carousel-inner .item.light .slider_content .text .qbutton.white {
     background-color: transparent;
}

.carousel-inner .item.dark .slider_content .text .qbutton.white:hover,
.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton.white:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover {
background-color: #f53644;
border-color: #f53644 !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover { 
    color: #fff; 
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #f53644 ;
    border-color: #f53644 ;
}

.contact_detail .contact_section > h4 {
display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

.google_map {
margin-bottom: 0px;
}

.footer_bottom {
font-size: 14px;
}

.cf7_custom_style_3 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, .cf7_custom_style_3 .wpcf7-form-control.wpcf7-text {
    background-color: transparent;
    color: #FFFFFF;
    border-bottom: 2px solid;
    text-align: center;
    font-size: 16px;
    line-height: 21px;
}


#slide-1-layer-16
{
    box-shadow: 0px 1px 2px rgb(0, 0, 0,0.2);
}

.vc_column_container > .vc_column-inner {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.portfolio_navigation {
display: none !important;
}

.fa.fa-bars {
    color: #81d742;
}

@media only screen and (max-width:1000px) {
.logo_wrapper  {
	left: 10% !important;
}
@media only screen and (max-width:768px) {
.two_columns_50_50 > .column2 {
clear: left;}

}

@media only screen and (max-width:480px) {
.logo_wrapper  {
	left: 20% !important;

}

.rev_slider .tp-caption {
    text-shadow: none;
}